.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-eb175971-9942-65cb-bb2a-0a4e76e4f40a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e419726-9837-fb22-40ee-19cab182124a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b792915-d030-8241-3721-5640e9eeafb2 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71b139a3-a09a-21ab-b4d3-e5d0106a269a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9f529db-83cc-f161-813d-5a79788fdf0a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.mpsc-badge-pill--md .mpsc-badge-pill__text {
    font-size: 12px !important
}.lfr-layout-structure-item-70eea785-b8f7-cd8e-2296-75f5403197f7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-56e85ad5-5380-a879-5c49-93d84288deb2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9f529db-83cc-f161-813d-5a79788fdf0a {
margin-top: var(--spacer-4,1.5rem) !important;
}
}